Debian Bug report logs - #554884
ITP: libpod2-base-perl -- Base module for translations of Perl documentation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@perl.org.br>

Date: Sat, 7 Nov 2009 01:42:04 UTC

Owned by: Joenio Costa <joenio@perl.org.br>

Severity: wishlist

Fixed in version libpod2-base-perl/0.043-1

Done: Joenio Costa <joenio@perl.org.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#554884; Package wnpp. (Sat, 07 Nov 2009 01:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@perl.org.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Sat, 07 Nov 2009 01:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@perl.org.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libpod2-base-perl -- Base module for translations of Perl documentation
Date: Fri, 6 Nov 2009 22:33:38 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@perl.org.br>


* Package name    : libpod2-base-perl
  Version         : 0.043
  Upstream Author : Adriano Ferreira <ferreira at cpan.org>
* URL             : http://search.cpan.org/dist/POD2-Base/
* License         : Perl Artistic License
  Programming Lang: Perl
  Description     : Base module for translations of Perl documentation

This module is an abstraction of the code in POD2::IT and POD2::FR.
These modules belong to the Italian and the French translation projects
of core Perl pods.

Once a translation package had been installed, the translated
documentation can be accessed with:

    $ perldoc POD2::<lang>::<podname>

Or

    $ perldoc -L IT <podpage>




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Jan 2010 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@perl.org.br>:
You have taken responsibility. (Sat, 23 Jan 2010 23:18:10 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@perl.org.br>:
Bug acknowledged by developer. (Sat, 23 Jan 2010 23:18:10 GMT) Full text and rfc822 format available.

Message #12 received at 554884-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@perl.org.br>
To: 554884-close@bugs.debian.org
Subject: Bug#554884: fixed in libpod2-base-perl 0.043-1
Date: Sat, 23 Jan 2010 23:17:06 +0000
Source: libpod2-base-perl
Source-Version: 0.043-1

We believe that the bug you reported is fixed in the latest version of
libpod2-base-perl, which is due to be installed in the Debian FTP archive:

libpod2-base-perl_0.043-1.diff.gz
  to main/libp/libpod2-base-perl/libpod2-base-perl_0.043-1.diff.gz
libpod2-base-perl_0.043-1.dsc
  to main/libp/libpod2-base-perl/libpod2-base-perl_0.043-1.dsc
libpod2-base-perl_0.043-1_all.deb
  to main/libp/libpod2-base-perl/libpod2-base-perl_0.043-1_all.deb
libpod2-base-perl_0.043.orig.tar.gz
  to main/libp/libpod2-base-perl/libpod2-base-perl_0.043.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 554884@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@perl.org.br> (supplier of updated libpod2-base-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 6 Nov 2009 14:36:19 -0300
Source: libpod2-base-perl
Binary: libpod2-base-perl
Architecture: source all
Version: 0.043-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@perl.org.br>
Description: 
 libpod2-base-perl - module for translations of Perl documentation
Closes: 554884
Changes: 
 libpod2-base-perl (0.043-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #554884)
Checksums-Sha1: 
 7b27f718423127e04d7d7ceb5ac98649c3e5e96a 2016 libpod2-base-perl_0.043-1.dsc
 fe43d8cad982c99e720211513b9cc2fbc538c82a 9897 libpod2-base-perl_0.043.orig.tar.gz
 37a1383bee7bd08f59bcd61df6f6ccad6c89710b 1729 libpod2-base-perl_0.043-1.diff.gz
 39479b4360c9d2bd84142f793f27ec416f9ae510 20386 libpod2-base-perl_0.043-1_all.deb
Checksums-Sha256: 
 ec81ca268a91dcf26be725f6fc53b6733bf8a088319ab0fdef0aafc216658afd 2016 libpod2-base-perl_0.043-1.dsc
 071910a2233d11767c9576f1909b8686b4696acb6a7035d1513f9c15ccf0237e 9897 libpod2-base-perl_0.043.orig.tar.gz
 368b4a4250f019cc143bae6f2e968d52ba81c519460c19b611ede1fd9dbbd0d2 1729 libpod2-base-perl_0.043-1.diff.gz
 9e007a7a502a094550afb556c7b699add6e948bbd627bdd71315bcdd9f4812f7 20386 libpod2-base-perl_0.043-1_all.deb
Files: 
 f99169cc802090e46ddb5efb22ac304d 2016 perl optional libpod2-base-perl_0.043-1.dsc
 aa72bc2e4f487427f380e0ef9a10f3e8 9897 perl optional libpod2-base-perl_0.043.orig.tar.gz
 6aaaa1c8755114d4a19c9342b9100766 1729 perl optional libpod2-base-perl_0.043-1.diff.gz
 2cdb6494ab1581723ec35bb87600e555 20386 perl optional libpod2-base-perl_0.043-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLWx+vAAoJELs6aAGGSaoGOv8P/0xnSFUZZkVctnt+LGXe9/UO
aD2Y+luCf09eA4UFHqRpxyikn+m1fTbaJCGc2vvc7MUZPMRiYNr3ZVaSPEPnY26E
YLJkuqF0EkVGoxagkqh/fOUl4k7PM6XTWYBsedhYkgHzEa/qMSKQfhGlbAYp/QCo
dEb6do/7c9TvCpW46hB37lxvT1MswPDfTRkFgLdGzU03GXADv0moTGbIN94sqywu
SIrIpFHYcJ+Bn/XKmb6XwO2f3yz2FPYqVwgtKyXUiv8STe6SgRIPKddAIQIIxIm4
RWDBpcX7ULotHOTJ3YXK+Gy/lrMi/lcWV6kIRPw0YVFiA28oBgTETxbtLTFcFPnV
zKkU1Opk339e5yQkgAE8XSwE2CeE+7lOWFIRp30r0840xhzixYRy/vBvaMFllAgB
kZV6n6/3enwOox7aBFlythqXHYoWJLdTivxeg3calQf/xlT5sJfg93LVFM9Gwazf
npdULGsap1dPmeALyLn2W3XzxYh+yG22K5gzi0bl+QKDwm8OOr6n7+E3bTp67S6M
IvCFUaZlqtTEUOARRbspBbCoFCsa5OkKigwWhcPKmr6ET89UIg9mREeA+b7vJA4J
6uH5Sn+I+15mcWVlWLNCQieVWkTvB1yaRzxgk42VeIA6IJlrVh1i6XFPZwdDBPSa
Vcep4+rcXzW7JMusi2Ey
=/Pnc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 21 Feb 2010 07:45:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:29:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.